<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>regist</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
</head>


<body>
    <div class="container">

        <div class="col-sm-12 text-center" style="padding:50px 50px">
            <h1>新規登録</h1>
        </div>


        <form action="#" method="post">

            <div class="form-group row">
                <label for="inputId" class="col-sm-5 col-form-label" align="right">ログインID</label>
                <div class="col-sm-5" align="left">
                    <input type="id" style="width:250px;" class="form-control" id="inputId">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputPassword" class="col-sm-5 col-form-label" align="right">パスワード</label>
                <div class="col-sm-5" align="left">
                    <input type="password" style="width:250px;" class="form-control" id="inputPassword">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputPassword" class="col-sm-5 col-form-label" align="right">パスワード(確認)</label>
                <div class="col-sm-5" align="left">
                    <input type="password" style="width:250px;" class="form-control" id="inputPassword">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputUserName" class="col-sm-5 col-form-label" align="right">ユーザー名</label>
                <div class="col-sm-5" align="left">
                    <input type="text" style="width:250px;" class="form-control" id="inputUserName">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputBirthday" class="col-sm-5 col-form-label" align="right">生年月日</label>
                <div class="col-sm-5" align="left">
                    <input type="date" style="width:250px;" class="form-control" id="inputBirthday">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputAddress" class="col-sm-5 col-form-label" align="right">住所</label>
                <div class="col-sm-5" align="left">
                    <input type="text" style="width:250px;" class="form-control" id="inputAddress">
                </div>
            </div>

            <div class="form-group row" align="center" style="padding:50px 0px">
                <div class="col-sm-12">
                    <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;登録&emsp;&emsp;</button>
                </div>
            </div>

        </form>


        <div class="form-group row" align="right" style="padding-bottom:50px">
            <div class="col-sm-4">
                <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
            </div>
        </div>


    </div>
</body></html>